Subject: feature request: git svn dommit --preserve-timestamps

From: Peter Münster <[email-masked]>
Date: Mon, 06 Jun 2016 21:21:05 +0200

Hi,

It would be nice, if timestamps could be preserved when rewriting the
git-log.

Use case: I often make a dcommit after several days of development
(20 or 30 commits), because
- the users of the svn-server don't need it more often;
- and for the dcommit I need a VPN-connection to a server, that is not
  always available.

Today, after a dcommit, it's no more possible to match a special commit
by time and date (for example the time of some email exchange).

TIA for your attention and perhaps the implementation of such a feature.

Kind regards,
-- 
           Peter